Debian/testing

デスクトップへsargeをインストールして、パッケージの古さに頭にきてしまって、勢いでtestingへdist-upgradeしてしまった。apache2、PHP4、rubyぐらいしか入ってないから、特に異常はないんだけど大丈夫なんだろうか。kernel-2.6.15-1-686で動作中。

次の記事

mod_ruby Debian/testing